{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ny-2024-2423073",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "New York",
  "state_abbrev": "ny",
  "year": 2024,
  "plot_id": "2423073",
  "cooperator": "Merrimac Farms Inc",
  "planted_date": "2024-06-21",
  "harvested_date": "2024-10-26",
  "population_seeds_per_acre": 160000,
  "row_width_in": 8,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK15-Q1XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 57.4,
        "%MST": 12.0,
        "Test Weight": 56.2,
        "Gross Revenue": 602.7
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK20-K2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 56.8,
        "%MST": 12.6,
        "Test Weight": 56.2,
        "Gross Revenue": 596.4
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK17-M2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 54.6,
        "%MST": 12.1,
        "Test Weight": 57.2,
        "Gross Revenue": 573.3
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK23-T9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 54.6,
        "%MST": 18.2,
        "Test Weight": 53.9,
        "Gross Revenue": 573.19
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK16-Z6E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 54.5,
        "%MST": 12.6,
        "Test Weight": 57.8,
        "Gross Revenue": 572.25
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 53.7,
        "%MST": 12.2,
        "Test Weight": 55.7,
        "Gross Revenue": 563.85
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK15-G9E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 49.5,
        "%MST": 12.0,
        "Test Weight": 55.7,
        "Gross Revenue": 519.75
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK18-R4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 47.6,
        "%MST": 13.7,
        "Test Weight": 55.5,
        "Gross Revenue": 499.8
      },
      "entry_num": 3
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ny/2024/2423073"
  ],
  "fetched_at": "2026-05-25T19:36:32.139779+00:00",
  "scraper_version": "0.1.0"
}
